local fn = _gn(0x0355EF116C4C97B2)
--- You should call [PREPARE_ALARM](#\_0x9D74AE343DB65533) and wait for its value to be true before using this
function Global.StartAlarm(alarmName, skipStartup)
	return _in2(fn, _ts(alarmName), skipStartup)
end
